#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 357px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#facilityContainer {
  width: 90%;
  max-width: 1560px;
  margin: 150px auto 0;
  display: flex;
  align-items: flex-start;
  gap: 0 40px;
}

.facilityNav {
  flex: 0 0 320px;
  position: sticky;
  top: 100px;
}

.facilityNav li {
  margin-bottom: 13px;
}

.facilityNav li, .facilityNav li a {
  font-size: 16px;
  color: #828282;
}
.facilityNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
}

.facilityNav li li li:first-of-type {
  margin-top: 5px;
}

.facilityNav li li li {
  line-height: 1.5;
  margin-bottom: 7px;
}

.facilityNav li li li a {
  font-size: 14px;
}

.navCurrentLabel {
  display: none;
}







.facilityContentsContainer {
  flex: 1 1 1200px;
}

.facility {
  margin-bottom: 100px;
}

.facilityTitle span {
  display: block;
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
}

.facilityTitle span:first-child {
  margin-top: 0;
  font-size: 24px;
}

.facilityContentsContainer h2 img {
  margin-top: 20px;
}

#facility2 h2 img {
  width: 184px;
}
#facility3 h2 img {
  width: 389px;
}
#facility4 h2 img {
  width: 196px;
}
#facility5 h2 img {
  width: 847px;
}
#facility6 h2 img {
  width: 188px;
}
#facility7 h2 img {
  width: 602px;
}
#facility8 h2 img {
  width: 267px;
}

.facilityText p {
  margin-top: 20px;
}

.facilityImgContainer {
  margin-top: 40px;
  display: flex;
  gap: 0 12px;
}

.facilityImgContainer2 .facilityImg {
  width: calc(33.3333% - 8px);
}



.facilityInfo {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center;
}

.facilityInfo dl {
  min-height: 107px;
  padding: 16px;
  box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.col4 {
  grid-column: span 3;
}

.col3 {
  grid-column: span 4;
}

.col2 {
  grid-column: span 6;
}

.col1 {
  grid-column: span 12;
}

.facilityInfo dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo dd {
  font-size: 16px;
  font-weight: 500;
}

.facilityInfo .col1 dd {
  margin-top: 3px;
  font-size: 16px;
  font-weight: 400;
}

.facilityInfo dd small {
  font-size: 12px;
  font-weight: 500;
  color: #828282;
}

.facilityInfoList {
  margin-top: 8px;
  display: flex;
  gap: 0 8px;
}

.facilityInfoList li {
  padding: 3px 6px 4px;
  box-sizing: border-box;
  border-radius: 4px;
  background: var(--primaryColor);
  font-size: 12px;
  font-weight: 400;
  color: #fff;
}








#facility9 .facilityTitle, #facility10 .facilityTitle {
  font-size: 36px;
  font-weight: bold;
}

.facilityContentsContainer h3 {
  margin-top: 30px;
  font-size: 24px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 0 10px;
}

.facilityContentsContainer h3 span {
  margin-top: 3px;
  padding: 0px 7px 2px;
  font-size: 12px;
  font-weight: 400;
  border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 2px;
}

.facilityInfo2  {
  padding: 15px 0 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
}

.facilityInfo2 h4 {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo2 p {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 500;
}

.facilityInfo2 ul {
  margin-top: 7px;
}

.facilityInfo2 small {
  font-size: 14px;
  color: #828282;
}

.facilityInfo3 {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center;
}

.facilityInfo3 p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
}

.facilityInfo3 dl {
  min-height: 107px;
  padding: 16px;
  box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.facilityInfo3 dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo3 dd img {
  width: 20px;
  margin-top: 5px;
}

.margin-bottom20 {
  margin-bottom: 20px;
}















@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(498px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#facilityContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 100px auto 0;
  display: block;
  /* align-items: flex-start;
  gap: 0 40px; */
}

.facilityNav {
  width: 100%;
  max-width: 700px;
  min-height: 64px;
  margin: 0 auto;
  /* flex: 0 0 320px; */
  padding: 12px 20px 12px;
  box-sizing: border-box;
  position: sticky;
  top: 80px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-radius: 4px;
  z-index: 1;
}

#facilityContainer .navCurrentLabel {
  display: block;
  margin-bottom: 0;
  line-height: 40px;
  color: var(--fontColor);
  font-weight: bold;
  transform: translateY(-2px);
}

.tableBtn {
  width: 48px;
  height: 40px;
  position: absolute;
  top: 12px;
  right: 15px;
  z-index: 2;
}

.navDropdown {
  position: absolute;
  top: 0;
  left: -1px;
  right: -1px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-top: none;
  border-radius: 4px;
  padding: 16px 20px 2px;
  box-sizing: border-box;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s, visibility 0.3s;
}

.navDropdown.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.navDropdown > ul {
  padding: 0;
  margin: 0;
}

/* .facilityNav li, .facilityNav li a {
  font-size: 20px;
  color: #828282;
}
.facilityNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
}

.facilityNav li li {
  line-height: 1.5;
  margin-bottom: 10px;
}

.facilityNav li li a {
  font-size: 18px;
} */







.facilityContentsContainer {
  /* flex: 1 1 1200px; */
  margin-top: 80px;
}

/* .facility {
  margin-bottom: 100px;
} */

/* .facilityTitle span {
  display: block;
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
} */

.facilityTitle span:first-child {
  /* margin-top: 0; */
  font-size: 20px;
}

.facilityContentsContainer h2 img {
  width: 400px;
  margin-top: 12px;
}

#facility2 h2 img {
  width: calc(184px * 0.8);
}
#facility3 h2 img {
  width: calc(389px * 0.8);
}
#facility4 h2 img {
  width: calc(196px * 0.8);
}
#facility5 h2 img {
  width: 410px;
}
#facility6 h2 img {
  width: calc(188px * 0.8);
}
#facility7 h2 img {
  width: calc(602px * 0.8);
}
#facility8 h2 img {
  width: calc(267px * 0.8);
}

.facilityText p {
  margin-top: 15px;
}

.facilityImgContainer {
  margin-top: 30px;
  /* display: flex; */
  gap: 0 12px;
}



.facilityInfo {
  margin-top: 30px;
  /* display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center; */
}

/* .facilityInfo dl {
  min-height: 107px;
  padding: 16px 10px;
  box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
} */

/* .col4 {
  grid-column: span 3;
}

.col3 {
  grid-column: span 4;
}

.col2 {
  grid-column: span 6;
}

.col1 {
  grid-column: span 12;
} */

/* .facilityInfo dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo dd {
  font-size: 18px;
  font-weight: 500;
}

.facilityInfo .col1 dd {
  margin-top: 3px;
  font-size: 16px;
}

.facilityInfo dd small {
  font-size: 12px;
  font-weight: 500;
  color: #828282;
}

.facilityInfoList {
  margin-top: 8px;
  display: flex;
  gap: 0 8px;
}

.facilityInfoList li {
  padding: 3px 6px 4px;
  box-sizing: border-box;
  border-radius: 4px;
  background: var(--primaryColor);
  font-size: 12px;
  font-weight: 400;
  color: #fff;
} */






#facility9 .facilityTitle, #facility10 .facilityTitle {
  font-size: 30px;
  /* font-weight: bold; */
}

.facilityContentsContainer h3 {
  margin-top: 30px;
  font-size: 20px;
  /* font-weight: bold;
  display: flex;
  align-items: center; */
  gap: 0 8px;
}

.facilityContentsContainer h3 span {
  margin-top: 2px;
  padding: 0px 7px 2px;
  /* font-size: 12px; */
  line-height: 1.5;
  /* font-weight: 400;
  border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 2px; */
}

/* .facilityInfo2  {
  padding: 15px 0 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
}

.facilityInfo2 h4 {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo2 p {
  margin-top: 5px;
  font-size: 18px;
  font-weight: 500;
}

.facilityInfo2 ul {
  margin-top: 7px;
}

.facilityInfo2 small {
  font-size: 14px;
  color: #828282;
}

.facilityInfo3 {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center;
}

.facilityInfo3 p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
}

.facilityInfo3 dl {
  min-height: 107px;
  padding: 16px;
  box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.facilityInfo3 dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo3 dd img {
  width: 26.57px;
  margin-top: 5px;
}

.margin-bottom20 {
  margin-bottom: 20px;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 228px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}






#facilityContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 80px auto 0;
  /* display: block; */
  /* align-items: flex-start;
  gap: 0 40px; */
}

.facilityNav {
  /* width: 100%;
  max-width: 700px;
  margin: 0 auto; */
  /* flex: 0 0 320px; */
  padding: 12px 15px 12px;
  /* box-sizing: border-box;
  position: sticky; */
  top: 66px;
  /* background: #fff;
  border: 1px solid var(--fontColor);
  border-radius: 7px;
  z-index: 1; */
}

.tableBtn {
  /* width: 48px;
  height: 40px;
  position: absolute; */
  top: 11px;
  right: 10px;
}

.navDropdown {
  /* position: absolute;
  top: 0;
  left: -1px;
  right: -1px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-top: none;
  border-radius: 4px; */
  padding: 16px 15px 2px;
  /* box-sizing: border-box;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s, visibility 0.3s; */
}

/* .navDropdown.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.navDropdown > ul {
  padding: 0;
  margin: 0;
} */

/* .facilityNav li {
  margin-bottom: 10px;
} */
 /* .facilityNav > li:not(:first-child) {
  display: none;
} */

.facilityNav li, .facilityNav li a {
  font-size: 16px;
  /* color: #828282; */
}
/* .facilityNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
} */

.facilityNav li li li {
  line-height: 1.5;
  margin-bottom: 10px;
}

.facilityNav li li li a {
  font-size: 14px;
}







.facilityContentsContainer {
  /* flex: 1 1 1200px; */
  margin-top: 50px;
}

.facility {
  margin-bottom: 60px;
}

.facilityTitle span {
  /* display: block; */
  font-size: 14px;
  /* font-weight: bold; */
}

/* .facilityTitle span:last-of-type {
  margin-top: 5px;
  font-size: 16px;
} */

.facilityContentsContainer h2 img {
  width: clamp(290px, 100%, 361px);
  /* margin-top: 12px; */
}

#facility2 h2 img {
  width: calc(184px * 0.71);
}
#facility3 h2 img {
  width: calc(389px * 0.71);
}
#facility4 h2 img {
  width: calc(196px * 0.71);
}
#facility5 h2 img {
  width: 342px;
}
#facility6 h2 img {
  width: calc(188px * 0.71);
}
#facility7 h2 img {
  width: 274px;
}
#facility8 h2 img {
  width: calc(267px * 0.71);
}

.facilityText p {
  font-size: 14px;
  margin-top: 15px;
}

.facilityImgContainer {
  margin-top: 30px;
  display: block;
  /* gap: 0 12px; */
}

.facilityImgContainer img {
  width: 280px;
  border-radius: 4px;
  margin-right: 15px;
}

.facilityImgContainer2 .facilityImg {
  width: auto;
}



.facilityInfo {
  margin-top: 30px;
  /* display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center; */
}

.facilityInfo dl {
  min-height: 88px;
  padding: 12px 15px;
  /* box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box; */
  border-radius: 8px;
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; */
}

.col4 {
  grid-column: span 12;
}

.col3 {
  grid-column: span 12;
}

.col2 {
  grid-column: span 12;
}

/* .col1 {
  grid-column: span 12;
} */

/* .facilityInfo dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
} */

.facilityInfo dd {
  font-size: 16px;
  /* font-weight: 500; */
}

.facilityInfo .col1 dd {
  /* margin-top: 3px;
  font-size: 14px;
  font-weight: 400; */
  text-align: left;
}

.facilityInfo dd:has(small) {
  line-height: 1.5;
}

/* .facilityInfo dd small {
  font-size: 12px;
  font-weight: 500;
  color: #828282;
} */

.facilityInfoList {
  margin-top: 8px;
  /* display: flex; */
  gap: 6px 6px;
  flex-wrap: wrap;
}

/* .facilityInfoList li {
  padding: 3px 6px 4px;
  box-sizing: border-box;
  border-radius: 4px;
  background: var(--primaryColor);
  font-size: 12px;
  font-weight: 400;
  color: #fff;
} */






#facility9 .facilityTitle, #facility10 .facilityTitle {
  font-size: 24px;
  /* font-weight: bold; */
}

.facilityContentsContainer h3 {
  margin-top: 25px;
  font-size: 20px;
  /* font-weight: bold;
  display: flex;
  align-items: center; */
  gap: 0 8px;
}

.facilityContentsContainer h3 span {
  margin-top: 2px;
  padding: 0px 7px 2px;
  /* font-size: 12px; */
  line-height: 1.5;
  /* font-weight: 400;
  border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 2px; */
}

.facilityInfo2  {
  padding: 11px 0 10px;
  /* box-sizing: border-box;
  border-bottom: 1px solid #828282; */
}

/* .facilityInfo2 h4 {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
} */

.facilityInfo2 p {
  margin-top: 3px;
  font-size: 16px;
  /* font-weight: 500; */
}

.facilityInfo2 ul {
  margin-top: 5px;
}

.facilityInfo2 ul li {
  font-size: 14px;
}

/* .facilityInfo2 small {
  font-size: 14px;
  color: #828282;
} */

.facilityInfo2 small.small {
  font-size: 12px;
  display: block;
  line-height: 1.2;
}

/* .facilityInfo3 {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 12px;
  justify-content: center;
}

.facilityInfo3 p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
} */

.facilityInfo3 dl {
  min-height: 91px;
  /* padding: 16px;
  box-sizing: border-box;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; */
}

/* .facilityInfo3 dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.facilityInfo3 dd img {
  width: 26.57px;
  margin-top: 5px;
} */

.margin-bottom20 {
  margin-bottom: 10px;
}
}